
/* Class = "NSTextFieldCell"; title = "Impressions"; ObjectID = "724-Rf-4ye"; */
"724-Rf-4ye.title" = "Impressions";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "7tv-a6-se6"; */
"7tv-a6-se6.title" = "Title";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "GIe-3h-rJ2"; */
"GIe-3h-rJ2.title" = "Export";

/* Class = "NSWindow"; title = "Advertisement Log"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Advertisement Log";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "WgO-UF-jRq"; */
"WgO-UF-jRq.title" = "Print";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "r98-DG-N24"; */
"r98-DG-N24.title" = "Duration";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "sCc-NY-DtU"; */
"sCc-NY-DtU.title" = "Clear";
